apiVersion: v1
kind: Service
metadata:
  name: kibana
  namespace: logging
  labels:
    k8s-app: kibana
    kubernetes.io/name: "Kibana"
spec:
  ports:
    - port: 5601
      protocol: TCP
      targetPort: ui
  selector:
    k8s-app: kibana